body{
    width: 960px;
    margin: 0 auto;
}

h1{
    text-align: center;
}

#pantalla{
    border: groove 8px red;
    background: gray;   
}

#boton{
    background-color: red;
    color: white;
    font-size: 20px;
    text-align: center;
    font-weight: bolder;
    padding: 3px;
    border: solid 2px black;
}

#title1{
    background-color: red;
    color: white;
    font-size: 20px;
    text-align: center;
    font-weight: bolder;
    padding: 3px;
    border: solid 2px black;

}

